@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap');

// add reset
*,
*:before,
*:after {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

body {
  padding: 0 40px;
  font-family: 'Poppins';
  line-height: 1.6;
}

h1 {
  text-align: center;
  line-height: 1.3;
}

button {
  display: inline-block;
  margin: 20px 0;
  padding: 15px 20px;
  
  border: 0;
  background: #333;
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}

button:hover {
  background: #555;
}

ul {
  padding: 0;
}

li {
  margin-bottom: 5px;
  padding: 5px;
  list-style: none;
  background: #f4f4f4;
}